CVE-2005-1449
CVSS10.0
发布时间 :2005-05-03 00:00:00
修订时间 :2008-09-05 16:49:10
NMCO    

[原文]Unknown vulnerability in serendipity_config_local.inc.php for Serendipity before 0.8 has unknown impact.


[CNNVD]Serendipity漏洞(CNNVD-200505-849)

        Serendipity的0.8之前版本的serendipity_config_local.inc.php的未知漏洞具有未知影响。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:s9y:serendipity:0.5_pl1
cpe:/a:s9y:serendipity:0.7_beta4
cpe:/a:s9y:serendipity:0.4S9Y Serendipity 0.4
cpe:/a:s9y:serendipity:0.7_rc1
cpe:/a:s9y:serendipity:0.8_beta6
cpe:/a:s9y:serendipity:0.3S9Y Serendipity 0.3
cpe:/a:s9y:serendipity:0.8_beta5
cpe:/a:s9y:serendipity:0.7_beta3
cpe:/a:s9y:serendipity:0.7_beta2
cpe:/a:s9y:serendipity:0.7_beta1
cpe:/a:s9y:serendipity:0.7S9Y Serendipity 0.7
cpe:/a:s9y:serendipity:0.7.1S9Y Serendipity 0.7.1
cpe:/a:s9y:serendipity:0.6_pl3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1449
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-1449
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-849
(官方数据源) CNNVD

- 其它链接及资源

http://www.s9y.org/63.html#A9
(PATCH)  CONFIRM  http://www.s9y.org/63.html#A9
http://secunia.com/advisories/15145
(PATCH)  SECUNIA  15145

- 漏洞信息

Serendipity漏洞
危急 未知
2005-05-03 00:00:00 2005-10-20 00:00:00
远程  
        Serendipity的0.8之前版本的serendipity_config_local.inc.php的未知漏洞具有未知影响。

- 公告与补丁

        暂无数据

- 漏洞信息

58829
Serendipity serendipity_config_local.inc.php Unspecified Issue
Remote / Network Access, Local / Remote, Location Unknown Information Disclosure, Attack Type Unknown
Impact Unknown Upgrade
Exploit Unknown Vendor Verified

- 漏洞描述

Serendipity contains a flaw related to the serendipity_config_local.inc.php script. No further details have been provided.

- 时间线

2005-04-15 2005-04-27
2005-04-30 2005-04-15

- 解决方案

Upgrade to version 0.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站